<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:500&display=swap" rel="stylesheet"> 
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab&display=swap" rel="stylesheet"> 
    <title>Architects Cantersteen</title>
</head>

<body>

    <!-- HEADER -->

    <header>
        <div id="logo">
            <a href="a">
                <img src="images/logo.png" alt="Architects Cantersteen Logo">

            </a>
        </div>
        <nav id="main-nav">
            <ul id="head-index">
                <li><a href="#about">About us</a></li>
                <li><a href="#work">Our work</a></li>
                <li><a href="#design">Our designs</a></li>
                <li><a href="#history">History of architecture</a></li>
                <li><a href="#architect">Becoming an architect</a></li>
                <li><a href="#contact">Contact us</a></li>
            </ul>
        </nav>
    </header>

 <!-- About Us -->

    <section id="about">
        <hr>
        <h1>Architects Cantersteen</h1>
        <h2>Making your dreams come true</h2>
   
        <p>
            Architects Cantersteen exist from 1986. Our extended portfolio has been awarded with national and
            international prizes. We have continuously been certified in the ISO 9002 standard since 1987.
        </p>
        <br>
        <h2>What we can do for you...</h2>
        <p>
            With our experience, we are able to create and build the house of your dreams. Our team will make sure that
            all your wishes are taken into account. We build using nature friendly materials of superior quality.
            You can also come up with your own design or choose your own materials.
       
        </p>
        <a href="work">
            <img src="images/pijl.png" alt="Pijl">
        </a>
    </section>

     <!-- OUR WORK -->

    <section id="work">
        <h3>Our work</h3>
        <hr>
        <h2>Architects Cantersteen</h2>
        <p>
            Architects Cantersteen exist from 1986. Our extended portfolio has been awarded with national and
            international prizes. We have continuously been certified in the ISO 9002 standard since 1987.
        </p>
    </section>

     <!-- OUR DESIGN -->
    <section id="design">
        <h3>Our design</h3>
        <hr>
        <div id="page-info">
            <h2>Our designs</h2>
            <p>You can see some of our designs here...</p>
        </br>
    </br>
            <table id="projects" summary="Cantersteen designs">
                <thead>
                    <tr>
                        <th>Type</th>
                        <th>Front</th>
                        <th>Side</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <th>01</th>
                        <td><img src="images/designs/1a.jpg" alt="design 1 front" /></td>
                        <td><img src="images/designs/1b.jpg" alt="design 1 side" /></td>
                    </tr>
                    <tr>
                        <th>02</th>
                        <td><img src="images/designs/2a.jpg" alt="design 2 front" /></td>
                        <td><img src="images/designs/2b.jpg" alt="design 2 side" /></td>
                    </tr>
                    <tr>
                        <th>03</th>
                        <td><img src="images/designs/3a.jpg" alt="design 3 front" /></td>
                        <td><img src="images/designs/3b.jpg" alt="design 3 side" /></td>
                    </tr>
                    <tr>
                        <th>04</th>
                        <td><img src="images/designs/4a.jpg" alt="design 4 front" /></td>
                        <td><img src="images/designs/4b.jpg" alt="design 4 side" /></td>
                    </tr>
                    <tr>
                        <th>05</th>
                        <td><img src="images/designs/5a.jpg" alt="design 5 front" /></td>
                        <td><img src="images/designs/5b.jpg" alt="design 5 side" /></td>
                    </tr>
                    <tr>
                        <th>06</th>
                        <td><img src="images/designs/6a.jpg" alt="design 6 front" /></td>
                        <td><img src="images/designs/6b.jpg" alt="design 6 side" /></td>
                    </tr>
                </tbody>
            </table>

            <h2>Design guidelines</h2>
            <p>The houses we build, will</p>
            <ol id="guidelineslist">
                <li>be appropriate to a rural landscape</li>
                <li>have rooflines that complement the building site’s topography</li>
                <li>be horizontal in appearance rather than vertical</li>
                <li>use landscaping to soften the effect of the house</li>
                <li>use high quality materials</li>
                <li>use natural materials wherever possible</li>
                <li>use natural or recessive colors</li>
            </ol>
        </div>
        </div>

    </section>

     <!-- HISTORY OF ARCHITECTURE -->

    <section id="history">
        <h3>History of architecture</h3>
        <hr>

        <h2>The newest form of architecture</h2>
        <p>
            Dynamic architecture
        </p>
        <iframe width="560" height="315" src="//www.youtube.com/embed/RgNoLWTmsng" frameborder="0"
            allowfullscreen></iframe>

        <h2>Introduction</h2>

        <p>
            More information about the history of architectures can be found on <a
                href="http://en.wikipedia.org/wiki/History_of_architecture">Wikipedia</a>.
        </p>
        <p>
            Architecture is the science of designing and making a building. While architecture is a science, it is also
            an art. Architecture is the most useful of the arts as well as the oldest.
        </p>
        <p>
            The Greeks were among the earliest architects. Greek architecture has had a profound influence on later
            forms of architecture. Modern architecture is one of the newer forms of architecture and is credited with
            giving architecture a creative boost. The newest form of architecture is postmodern architecture.
        </p>

        <h2>Greek architecture</h2>
        <p>
            There are 2 types of Greek architecture: sacred architecture and secular architecture.
        </p>
        <p>
            The temple buildings where gods and goddesses were worshiped and sacrifices were made characterize sacred
            architecture. Worship of gods and goddesses took place inside the temples, while sacrifices took place at
            the altars outside. Often an altar was built before the temple, but the earliest monumental buildings were
            temples. Temples were built to be strong and were carefully maintained. They had to be replaced only if an
            earthquake, a fire, or an attacking enemy destroyed them. A colonnade that provided shelters for visitors
            enclosed Greek temples. That is why some of the buildings are still standing, such as the Acropolis.
        </p>
        <p>
            Greek cities were social, commercial, and were often governmental centers for large communities along the
            sea. In a Greek city there were public baths, a gymnasium, a stadium, and a theater. Greek sanctuaries were
            often in the countryside. Some were famous healing centers.
        </p>
        <p>
            While revived versions of Greek architecture, such as the White House and most capitol buildings, stand
            today in modern cities, new styles of architecture are more common. One of the most interesting is Modern
            architecture.
        </p>

        <h2>Modern architecture</h2>
        <p>
            Modern architecture is totally different from Greek architecture. Modern architecture foreshadowed how
            buildings of the future would look. Modern architecture is characterized by the use of simple shapes and
            geometry, and it employs the use of more and different materials than ever before. The United Nations
            Headquarters in New York City and the House on the Rocks by Frank Lloyd Wright are well-known examples of
            modern architecture. Wright believed that modern architecture should use nature and be modeled after nature.
            This idea became a springboard for postmodern architecture.
        </p>
        <p>
            Most modern architecture is constructed of steel with lots of glass. Modern architects prescribe to the
            theory, articulated by Ludwig Mies, that less is more. “Less is more” means that even though a structure is
            simple it can still look good. Modern architecture created by Walter Groupis, Ludwig Mies, and Miles Van Der
            Rohe prevailed during the twentieth century. During this time, many architects tried to clone modern
            architecture, and many buildings began to resemble ugly, cement boxes with glass windows. This has given
            modern architecture a bad name.
        </p>

        <h2>Postmodern architecture</h2>
        <p>
            In reaction to the cement box clones of modern architecture, Robert Venturi created a new type of
            architecture—postmodern architecture. Postmodern architecture began to emerge in the early 1950s. Venturi’s
            form of architecture was often picturesque and dramatic, moving away from the "less is more” dictum. The
            postmodern architects combined elements of the past, such as columns and arches borrowed from the Greeks,
            and added to them the simplicity of modern architecture to create a medium. Postmodernism joins the past and
            present. Buildings such as the opera house in Sydney and Robert Stern’s graceful beach cottage are well
            known examples of postmodern architecture.
        </p>

        <h2>Key architects</h2>
        <p>
            The following lists several key architects and their contributions.
        </p>
        <dl>
            <dt>Vitrivus</dt>
            <dd>Ancient Greek Architect. Vitrivus said, "architecture is a building that incorporates utilitas,
                firmitras, and venustas.” English architects during the middle ages translated this to mean commodities,
                firmness, and delights. Vitrivus wrote one of the most important treatises in history.
            </dd>

            <dt>Daedalus</dt>
            <dd>A mythical ancient Greek sculptor, architect, and inventor. Daedalus built the labyrinth of the
                Minotaur, which was built for king Minos. Later, Daedalus was imprisoned by King Minos, but he escaped
                with Icarus his son, flying with wings of waxed feathers. They flew too close to the sun, melting the
                wax, and Icarus and Daedalus fell into the sea.
            </dd>

            <dt>Sir Henry Watton</dt>
            <dd>An architect during the middle ages who studied Vitrivius’ work and began a revival. A revival is when a
                type of architecture is brought into a new time period but is modified for its time and use.
            </dd>

            <dt>Andrea Pallado</dt>
            <dd>An Italian architect who invented the Georgian houses seen throughout England. This style was invented
                in the 1400s or 1500s, and used in the colonies during in the 1700s. By the 1800s, Georgian architecture
                was no longer popular. Georgian houses are rectangular, with tall, rectangular windows. Large grand
                doors with a transom and a chimney or chimneys that could serve several fireplaces each also
                characterize Georgian homes. Georgian houses were modeled after classic roman architecture and its
                revival.
            </dd>

            <dt>Miles Van Der Roche</dt>
            <dd>A late 19th century German architect and one of the founders of modern architecture. Van Der Roche
                worked mostly in the United States and Germany. He built with starkly beautiful glass and steel,
                foreshadowing 20th century designers. Van Der Roche worked by the maxim "less is more.” He was
                considered ahead of his time.
            </dd>

            <dt>Hugo Alvar Henric Aalto</dt>
            <dd>A Finnish architect and one of the main architects of the 20th century. His greatest contribution to
                modern architecture was his uncommon gift for humanizing the "technocratic architectural tenets of the
                Bauhaus and other exponents of the international style.”
            </dd>

            <dt>Eero Saarinen</dt>
            <dd>Another Finnish architect. After World War II he became one of the most inventive designers in the
                United States. Saarinen was educated in architecture at Yale University. He is best known for four
                buildings. First, the General Motors technical center in Warren, Michigan. Second, the Jefferson
                National Expansion Memorial, also known as the St. Louis arch. The arch is 630 feet high and has an
                equal span. Third, the Trans World Airlines terminal, which is part symbolic and part technological
                achievement. It symbolizes the spirit of flight. And finally, his largest project, the Colombia
                Broadcasting Company Headquarters, his only high-rise to age well in an urban area.
            </dd>

            <dt>Kenzo Tange</dt>
            <dd>A Japanese architect who has designed structures throughout Japan and the world. His early buildings
                were influenced by the architect Le Corbusier. Tange’s ideas are more traditionally Japanese. After
                1960, Tange’s interests leaned towards urban planning. His concept for housing to be built over the Bay
                of Tokyo put forth temple-shaped clusters of apartments, connected by vertebrae containing
                transportation links.
            </dd>

            <dt>Le Corbusier</dt>
            <dd>A Swiss-French architect who played a crucial part in the making of modern architecture. He began
                working in Paris with August Perret and then worked for a number of months in Berlin with an industrial
                designer by the name of Peter Behrens, where he met the future Bauhaus leaders Miles Van Der Roche and
                Walter Gropius. Le Corbusier is recognized as an important 20th century innovator.
            </dd>
        </dl>
        </div>
        </div>

    </section>

     <!-- BECOMING AN ARCHITECT -->

    <section id="architect">
        <h3>Becoming an architect</h3>
        <hr>
        <h2>What you need to know</h2>
        <p>
            Before making the decision to choose the architect career, you must know what architecture is. Architecture
            is not only a domain in which you apply different skills, it is also an art, through which houses, towers,
            offices, schools, churches are created. Architects design them, but they also must have knowledge related to
            business, to social tendencies or engineering. Therefore architects are polyvalent. Nowadays architects may
            work alone or they may be part of a team, in a company. Besides, they must deal with different types of
            customers, irrespective if they are individuals or companies.
        </p>
        <p>
            Secondly, before becoming an architect, you have to know why architecture is important. We can say that
            somehow it assures people’s prosperity. Making plans for a building or renovating a house is one of the most
            fascinating and challenging tasks which an architect may accomplish, as the house is the place of everyday
            activities, which offers intimacy and refuge. On the other hand, architecture keeps the past alive. Old
            buildings remind us of our connection with the past, and innovation techniques and modern ideas are
            necessary in order to preserve them. Furthermore, architecture does not mean only exterior design, as famous
            architects also designed chairs, tables, wardrobes, and other things which make houses agreeable and
            comfortable. To continue, architecture is the quiet witness of an age. The great civilizations left behind
            them important architectural achievements, for example Egyptian pyramids, Greek and Roman buildings, gothic
            cathedrals. Becoming an architect means to be aware of all these aspects.
        </p>
        <p>
            Another aspect which must be taken into account before becoming an architect is the direction of
            architecture. In our cities, commercial organisms, financial and governmental ones require architecture
            adapted to their needs. Locating buildings in a city means finding a balance between technical problems,
            practical and aesthetic ones. Only good architects can start such an important approach. Cities are the
            essence of an architect’s action. Urban design often expresses the social and economic character of a town.
            Architects are invited to renovate parts of cities, to design residential or industrial sites, commercial
            centers.
        </p>

        <h2>What does an architect do?</h2>
        <p>
            All begins with the contract which the client concludes with the architect. It can be only a building or a
            group of buildings. An architect usually conducts a team of experts, including especially construction
            engineers, mechanic engineers and engineers whose specialty is electricity. The architect must also know
            local law and regulations. A good architect must meet the deadlines and the budget proposed. Apart from
            technical knowledge an architect must have relational abilities and business skills, as all in all,
            architecture is an economic activity. Having talent and drawing nicely are only the first stages for
            materializing a vision.
        </p>
        <p>
            Architects draw drafts. These drafts show the connection between spaces and between activities. Execution
            drawings describe the projects in all their details. After that the price of the work is estimated. The
            drawings are the basis of house building. Thanks to IT, the architect can give a lively image to different
            projects, making colorful perspectives based on drawings. 3D images and virtual reality are no more secrets
            for architects. Models and video animation help customers watch projects.
        </p>

        <h2>Challenges</h2>
        <p>
            You shouldn’t ignore the idea that, an architect too, can have a typical day, and the risk of routine may
            appear in this case too. You have to know this before becoming an architect. But don’t worry! I only told
            that there is a risk…Actually, there isn’t a typical day for an architect, but most of the times architects
            must: meet a customer, obtain a contract, solve problems, appreciate prices, meet engineers and receive
            advice or give advice, draw, go to public audiences, write invoices, make offers, visit a building site.
            Therefore, each activity has its particularity, first of all because architects work with people and we all
            know that people are so different…Handling all the aspects of such a demanding job may be a real challenge,
            and you won’t have the possibility to get bored.
        </p>

        <h2>Final notes</h2>
        <p>
            After you are aware of all that was stated before, and if you really want to have an architect career, your
            target can be to obtain a working license as an architect. On this purpose you must receive some
            architecture training or education, you must get experience and of course, you must pass an exam.
        </p>
        <p>
            As far as training is concerned, firstly you need a university degree in architecture. Besides, there are
            many further programs in the domain of architecture, related to long life learning, as older architects must
            be informed about changes in their domain, about everything new.
        </p>
        <p>
            Experience can be obtained during internships and by having good teachers at school. The exam can be passed
            assisted by the computer. In order to become an architect you need a license because without it, customers
            won’t trust in you. If you want an architect career, you must be informed about admission criteria in
            architecture universities. You must have skills for mathematics too, especially for geometry.
        </p>
        <p>
            A beginner architect may try different jobs, in the same domain, of course. They can be designers,
            construction engineers, teachers, researchers and why not researchers.
        </p>
        <p>
            To conclude, why not becoming an architect? Maybe you will have the opportunity to design that town of the
            future you dreamt at while you were a kid and you were building sandcastles at the seaside, on the beach…
            just as we, Architects Cantersteen, do every day!
        </p>
    </section>

     <!-- CONTACT US -->

    <section id="contact">
        <h3>Contact us</h3>
        <hr>
        <p>
            To contact us with any questions or comments, please use the form below. We will respond as soon as we can.
        </p>
        <p>
            All fields are required.
        </p>
        <form method="post" action="/path/to/formhandler/">
            <fieldset>
                <legend>Send us your questions</legend>
                <ol>
                    <li>
                        <label for="name">Name</label>
                        <input type="text" id="name" name="name" placeholder="Name" />
                    </li>
                    <li>
                        <label for="email">Email</label>
                        <input type="text" id="email" name="email" placeholder="E-mail"/>
                    </li>
                    <li>
                        <label for="subject">Subject</label>
                        <select id="subject" name="subject">
                            <option value="" selected="selected">-- select --</option>
                            <option value="Info">I'd like to know more about Cantersteen</option>
                            <option value="Design">I have a question about Cantersteen designs</option>
                            <option value="Job">I have a question about working for Cantersteen</option>
                            <option value="Building">I want to build a house with Cantersteen</option>
                        </select>
                    </li>
                    <li>
                        <label for="message">Message</label>
                        <textarea id="message" name="message" cols="40" rows="10"></textarea>
                    </li>
                    <li>
                        <input class="button" type="submit" value="Send" />
                    </li>
                </ol>
            </fieldset>
        </form>
    </section>

     <!-- FOOTER -->

    <footer>
            <p class="punchline">Making your dreams come true</p>
            <p class="copyright">&copy; 2014 Architects Cantersteen</p>
    </footer>
</body>

</html>